/*This file contains code that determines how the webpage is displayed.  
It is not advised to change this page unless you know what you are doing or don't 
mind messing things up. */

/****** FRONT PAGE ITEMS: *******/
 .newContentRow{
	/*width:100%;*/
	background-color:white;
	margin:0px auto;
	padding:0px;
  /*border-color:#ffff32;
  border:5px;*/
  text-align:center;
}
/* this is to prevent the white background from ending to soon and having
floating elements hanging out the bottom of the row*/
.newContentRow:before, .newContentRow:after {
  content:"";
  display:table;
}
.newContentRow:after{
  clear:both;
}

.newContentCol{
	/*width:49%;*/
	width:32%; /*Three Cols 100/3-2*0.5=32%*/
	/*width:24.00%; /*Four Cols 100/4 - 2*0.5*/
	/*width:19.5%; /*Five Cols*/
	float:left;
	color:#003284;
  margin:2px auto;
  /*padding-right:4px;*/

}


.newContentCol img{
	width:90%;
  box-shadow: 2px 2px #fff, 4px 4px #222, 6px 6px #fff, 8px 8px #222, 10px 10px #fff, 12px 12px #222;
  margin-top:0px;
  /*margin-left:2px;*/
  margin-right:12px;
  margin-bottom:20px;

}


/***** ALL PAGES *****/

  /*this tag is used in special cases when you want to include 
text on a photo album page or on the text only pages that I 
want to not quite be full screen width*/
/*An example is the postText and preText options*/ 
/*This is currently set up to center and be 80% window width*/
.textContent{
	width:79%;
	margin:auto;
	text-align:left;
	clear:both;
}
p{
	text-indent:3em;
	padding:0;
	margin:0;
}

/*This is where the default color, font and other aspects are*/
/*the scrollbar colors only work in internet expoler*/
/*the max and min widths only work in firefox */
body{
	margin:0px;
	padding:0px;
 	text-align:center;
}

/*Colors and Fonts for the main headers on the webpage*/
/*This should really be changed to h1 throughout*/
h1, h6{
	padding:15px 1px 1px 1px;
	margin:0px;
}
h2, h3 {
	padding:3px;
	margin:0px;
}
h4 {
	padding:1px;
	margin:5px 3px 3px 0px;
}

/*this class changes how the modifier text looks*/
span.new{
	text-transform:uppercase;
	vertical-align:text-top;
}
hr {
	height:1px;
	border:0;
	/*text-align:center;*/
	margin:0 auto;
}

div#footer a img {
	border:0px;
	padding:1px;
}

/****** MENU ITEMS ***********/

/*this class defines how the NavBar will look*/
div#NavBar {
 	line-height:1.2em;
	width:100%;
	text-align:center;
	clear:both;
}

/*Here is the drop menu css, These classes are 
used for the drop down menu*/
div.tier1 {
	display:inline;
	position: relative;
	padding:0px;
	padding-left:2px;
	margin:0px;
	height:24px;
}

/*for the drop down location*/
div.tier1 div.tier2{
	top: 1em;
	left: -0.1em;
	width:15em;
	position: absolute;	
}

div.tier1 div{
	display: none;	/*initially not displayed*/

	text-align:left;
		
	z-index:1; /*draw on top*/
	padding:0px 0px 0px 2px;
	margin:0;
}

/*:hover for FireFox and div.over for IE*/
div.tier1:hover div, div.over div { 
	display: block; /*display the item on hover*/
}

.login
{
  position:absolute;
  right:0px;
  top:0px;
  font-size:small;
}

/******** COMMENTS ITEMS **************/
div.comment{
    text-align:left;
    margin:2px auto;
    background-color:#f5f5f5;
    padding:3px;
    border:2px solid;
    border-radius:2px;
    border-color:#e9e9e9;
    border-style:solid;
    color:#000000;
    font-family:"Tahoma","Arial",sans-serif;
    font-size:medium;
}
.comment:after, .comment:before {
    content:"";
    display:table;
}
form input{
    border:none;
    text-align:right;
    background-color:#dddddd;
    float:right;
    padding:3px;
    margin:3px;
    border-radius:2px;
}
div#commentSection{
    width:<?php echo $width+10; ?>px;
    margin:auto;
    clear:both;
}
span.name{
    color:#003284;
    font-weight:bold;
}
span.date{
    color:#888888;
}

textarea{
	overflow:auto;
	width:98%;
	height:3em;
	margin:1% 3px;
	padding:0px;
}

